slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSGetRefined

Gets the refined vectors flag.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetRefined(DS ds,PetscBool *ref)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameter

| ref | - the flag

### See Also

DSSetRefined()

### Level

advanced

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages